<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>ea5c2eb5-0f1f-491f-90ef-30a31c02cd0f</common:UUID>
      <name>
        <baseName xml:lang="en">Naphthalene</baseName>
      </name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="d3d3510d-2e8d-41dd-8880-375f4e373eed">Emissions to fresh water</common:class>
          <common:class level="1" classId="1572aeea-0c09-4a0d-9493-6e76b300eedd">Organic emissions to fresh water</common:class>
          <common:class level="2" classId="5397248a-3227-490d-95e3-8754b15e3c99">Hydrocarbons to fresh water</common:class>
        </common:classification>
      </classificationInformation>
      <CASNumber>000091-20-3</CASNumber>
      <sumFormula>C10H8</sumFormula>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Elementary flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet refObjectId="623edf96-39d1-4e6f-9892-674c7228546b" version="22.00.000" type="contact data set" uri="../contacts/623edf96-39d1-4e6f-9892-674c7228546b_22.00.000.xml">
        <common:shortDescription xml:lang="en">PE INTERNATIONAL</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="02.00.000" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="1">
      <referenceToFlowPropertyDataSet refObjectId="12f06f84-f9f7-412d-8094-360262dc1b3c" version="22.00.000" type="flow property data set" uri="../flowproperties/12f06f84-f9f7-412d-8094-360262dc1b3c_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001, Terrestric Ecotoxicity Potential (TETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.00049</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet refObjectId="cfd34af3-2f4e-4a11-8d36-16bb95d30021" version="22.00.000" type="flow property data set" uri="../flowproperties/cfd34af3-2f4e-4a11-8d36-16bb95d30021_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Human toxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2.07</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="3">
      <referenceToFlowPropertyDataSet refObjectId="0746ffc1-2b6c-47b7-bdda-1ccae1b8284d" version="22.00.000" type="flow property data set" uri="../flowproperties/0746ffc1-2b6c-47b7-bdda-1ccae1b8284d_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Marine ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.00723</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="4">
      <referenceToFlowPropertyDataSet refObjectId="cf3c0b20-df51-4c68-8b21-f89563ac353e" version="22.00.000" type="flow property data set" uri="../flowproperties/cf3c0b20-df51-4c68-8b21-f89563ac353e_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Terrestrial ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000166</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="5">
      <referenceToFlowPropertyDataSet refObjectId="b7abee7d-34b6-4cf9-bbb2-ba51d07cb89d" version="22.00.000" type="flow property data set" uri="../flowproperties/b7abee7d-34b6-4cf9-bbb2-ba51d07cb89d_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Freshwater ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3.44E-10</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="6">
      <referenceToFlowPropertyDataSet refObjectId="cb9c0575-5acb-43fd-a0ea-ce58e92af1fc" version="22.00.000" type="flow property data set" uri="../flowproperties/cb9c0575-5acb-43fd-a0ea-ce58e92af1fc_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Human toxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.45E-6</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="7">
      <referenceToFlowPropertyDataSet refObjectId="3c15c07a-0d3c-436f-beb7-81fd2fc4a113" version="22.00.000" type="flow property data set" uri="../flowproperties/3c15c07a-0d3c-436f-beb7-81fd2fc4a113_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Marine ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>5.78E-15</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="8">
      <referenceToFlowPropertyDataSet refObjectId="dbbbb839-3361-47ae-801c-57b08466ec37" version="22.00.000" type="flow property data set" uri="../flowproperties/dbbbb839-3361-47ae-801c-57b08466ec37_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Endpoint (H) - Terrestrial ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2.11E-11</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="9">
      <referenceToFlowPropertyDataSet refObjectId="6fb04c0a-f872-4a75-84bc-a7a87d17745b" version="22.00.000" type="flow property data set" uri="../flowproperties/6fb04c0a-f872-4a75-84bc-a7a87d17745b_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Freshwater Aquatic Ecotoxicity Pot. (FAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>660</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="10">
      <referenceToFlowPropertyDataSet refObjectId="4a985514-4843-4ff4-835b-1886aca81284" version="22.00.000" type="flow property data set" uri="../flowproperties/4a985514-4843-4ff4-835b-1886aca81284_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Marine Aquatic Ecotoxicity Pot. (MAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="11">
      <referenceToFlowPropertyDataSet refObjectId="31ab310f-3d3b-490f-8c1a-232c3ec48b11" version="22.00.000" type="flow property data set" uri="../flowproperties/31ab310f-3d3b-490f-8c1a-232c3ec48b11_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.0, Ecotoxicity Water</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1867.695285</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="12">
      <referenceToFlowPropertyDataSet refObjectId="882fec31-5923-498a-a16e-37efc17746fd" version="22.00.000" type="flow property data set" uri="../flowproperties/882fec31-5923-498a-a16e-37efc17746fd_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.0, Human Health Cancer Water</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.03658E-6</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="13">
      <referenceToFlowPropertyDataSet refObjectId="6cfb8d61-6fc1-4a92-9de3-7557921bdbb1" version="22.00.000" type="flow property data set" uri="../flowproperties/6cfb8d61-6fc1-4a92-9de3-7557921bdbb1_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.0, Human Health Non Cancer Water</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3.01798E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="14">
      <referenceToFlowPropertyDataSet refObjectId="aa3551ea-08fd-4814-ad9e-501eeaf9829c" version="22.00.000" type="flow property data set" uri="../flowproperties/aa3551ea-08fd-4814-ad9e-501eeaf9829c_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Human Toxicity Potential (HTP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>5.6</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="15">
      <referenceToFlowPropertyDataSet refObjectId="32ecc1ce-3581-4dcf-ba6a-794294c4cfe3" version="22.00.000" type="flow property data set" uri="../flowproperties/32ecc1ce-3581-4dcf-ba6a-794294c4cfe3_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Marine Aquatic Ecotoxicity Pot. (MAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.1</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="16">
      <referenceToFlowPropertyDataSet refObjectId="d3e970e9-3d79-4578-88d7-6f39f3dbb649" version="22.00.000" type="flow property data set" uri="../flowproperties/d3e970e9-3d79-4578-88d7-6f39f3dbb649_22.00.000.xml">
        <common:shortDescription xml:lang="en">USEtox, Human toxicity, cancer (recommended)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.03658106353916E-6</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="17">
      <referenceToFlowPropertyDataSet refObjectId="4445f9a4-56e2-499a-8630-1e54acb4ed0f" version="22.00.000" type="flow property data set" uri="../flowproperties/4445f9a4-56e2-499a-8630-1e54acb4ed0f_22.00.000.xml">
        <common:shortDescription xml:lang="en">USEtox, Human toxicity, non-canc. (recommended)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3.01798005882279E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="18">
      <referenceToFlowPropertyDataSet refObjectId="16b25d06-d8be-48e4-aeef-1f736c98f179" version="22.00.000" type="flow property data set" uri="../flowproperties/16b25d06-d8be-48e4-aeef-1f736c98f179_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Terrestric Ecotoxicity Potential (TETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000491330970171571</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="19">
      <referenceToFlowPropertyDataSet refObjectId="2746b2a0-668d-43bf-bf83-035f945af776" version="22.00.000" type="flow property data set" uri="../flowproperties/2746b2a0-668d-43bf-bf83-035f945af776_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Terrestric Ecotoxicity Potential (TETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000491330970171571</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="20">
      <referenceToFlowPropertyDataSet refObjectId="3583a4a3-70a7-4b61-9b3d-6c37edcab998" version="22.00.000" type="flow property data set" uri="../flowproperties/3583a4a3-70a7-4b61-9b3d-6c37edcab998_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Terrestric Ecotoxicity Potential (TETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000491330970171571</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="21">
      <referenceToFlowPropertyDataSet refObjectId="152357c8-bd86-4cd1-b16a-ec468995264b" version="22.00.000" type="flow property data set" uri="../flowproperties/152357c8-bd86-4cd1-b16a-ec468995264b_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Marine Aquatic Ecotoxicity Pot. (MAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.0608703601771</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="22">
      <referenceToFlowPropertyDataSet refObjectId="72717692-d8ed-4fc8-aa3d-3bab078846bd" version="22.00.000" type="flow property data set" uri="../flowproperties/72717692-d8ed-4fc8-aa3d-3bab078846bd_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Freshwater Aquatic Ecotoxicity Pot. (FAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>658.911551864518</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="23">
      <referenceToFlowPropertyDataSet refObjectId="1463254d-f58a-45d9-b3fe-6db305425685" version="22.00.000" type="flow property data set" uri="../flowproperties/1463254d-f58a-45d9-b3fe-6db305425685_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Dec. 07, Human Toxicity Potential (HTP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>5.55323823331469</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="24">
      <referenceToFlowPropertyDataSet refObjectId="1afe05a7-e9ac-4cd8-baee-5ae7412c800f" version="22.00.000" type="flow property data set" uri="../flowproperties/1afe05a7-e9ac-4cd8-baee-5ae7412c800f_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI, Ecotoxcity Water</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1867.695285</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="25">
      <referenceToFlowPropertyDataSet refObjectId="3a446a97-e0c1-43c5-9477-cbdf494ef3cf" version="22.00.000" type="flow property data set" uri="../flowproperties/3a446a97-e0c1-43c5-9477-cbdf494ef3cf_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI, Human Health Non Cancer Water</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>24.30237149</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="26">
      <referenceToFlowPropertyDataSet refObjectId="c7b98eb8-7968-4ab3-a061-97733cdb92b6" version="22.00.000" type="flow property data set" uri="../flowproperties/c7b98eb8-7968-4ab3-a061-97733cdb92b6_22.00.000.xml">
        <common:shortDescription xml:lang="en">I02+ v2.1 - Carcinogens - Midpoint</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.00618931</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="27">
      <referenceToFlowPropertyDataSet refObjectId="fbfe798e-1798-4e73-99c6-556514770b7b" version="22.00.000" type="flow property data set" uri="../flowproperties/fbfe798e-1798-4e73-99c6-556514770b7b_22.00.000.xml">
        <common:shortDescription xml:lang="en">I02+ v2.1 - Terrestrial ecotoxicity - Midpoint</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.018838414</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="28">
      <referenceToFlowPropertyDataSet refObjectId="f8e222bd-6398-40bd-b42a-8725211f0757" version="22.00.000" type="flow property data set" uri="../flowproperties/f8e222bd-6398-40bd-b42a-8725211f0757_22.00.000.xml">
        <common:shortDescription xml:lang="en">I02+ v2.1 - Aquatic ecotoxicity - Midpoint</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>28014.24913</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="29">
      <referenceToFlowPropertyDataSet refObjectId="a3e66a79-b102-41de-a503-9e7687994345" version="22.00.000" type="flow property data set" uri="../flowproperties/a3e66a79-b102-41de-a503-9e7687994345_22.00.000.xml">
        <common:shortDescription xml:lang="en">I02+ v2.1 - Non-carcinogens - Midpoint</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.014165443</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="30">
      <referenceToFlowPropertyDataSet refObjectId="c4d7e3fe-f254-4a58-8025-98a9848ed84c" version="22.00.000" type="flow property data set" uri="../flowproperties/c4d7e3fe-f254-4a58-8025-98a9848ed84c_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001, Marine Aquatic Ecotoxicity Pot. (MAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.0608703601771</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="31">
      <referenceToFlowPropertyDataSet refObjectId="2b3b7283-b020-4086-9e97-363472125b79" version="22.00.000" type="flow property data set" uri="../flowproperties/2b3b7283-b020-4086-9e97-363472125b79_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001, Freshwater Aquatic Ecotoxicity Pot. (FAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>658.911551864518</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="32">
      <referenceToFlowPropertyDataSet refObjectId="ec985ded-5b0f-410f-bb0b-b26af8eaca83" version="22.00.000" type="flow property data set" uri="../flowproperties/ec985ded-5b0f-410f-bb0b-b26af8eaca83_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001, Human Toxicity Potential (HTP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>5.55323823331469</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="33">
      <referenceToFlowPropertyDataSet refObjectId="7c3dfd9e-aaf4-44e8-b566-9f922b84f5c5" version="22.00.000" type="flow property data set" uri="../flowproperties/7c3dfd9e-aaf4-44e8-b566-9f922b84f5c5_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 09, Human Toxicity Potential (HTP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>5.6</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="34">
      <referenceToFlowPropertyDataSet refObjectId="31e1e46f-ace3-4ac2-8a1b-c9928b1d2cad" version="22.00.000" type="flow property data set" uri="../flowproperties/31e1e46f-ace3-4ac2-8a1b-c9928b1d2cad_22.00.000.xml">
        <common:shortDescription xml:lang="en">CML2001 - Nov. 2010, Freshwater Aquatic Ecotoxicity Pot. (FAETP inf.)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>660</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="35">
      <referenceToFlowPropertyDataSet refObjectId="cfc35c06-7f00-4f8f-b264-ed6b1b4610e5" version="22.00.000" type="flow property data set" uri="../flowproperties/cfc35c06-7f00-4f8f-b264-ed6b1b4610e5_22.00.000.xml">
        <common:shortDescription xml:lang="en">EDIP 1997, Human toxicity water</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3257.56098</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="36">
      <referenceToFlowPropertyDataSet refObjectId="f7594958-32d4-4ed1-89d9-d626adcb8ff1" version="22.00.000" type="flow property data set" uri="../flowproperties/f7594958-32d4-4ed1-89d9-d626adcb8ff1_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe Midpoint (H) - Freshwater ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.32</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="37">
      <referenceToFlowPropertyDataSet refObjectId="fa63bc21-35ff-4ded-a08b-440c026e52ca" version="22.00.000" type="flow property data set" uri="../flowproperties/fa63bc21-35ff-4ded-a08b-440c026e52ca_22.00.000.xml">
        <common:shortDescription xml:lang="en">USEtox, Ecotoxicity (recommended)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1867.69528509152</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="38">
      <referenceToFlowPropertyDataSet refObjectId="889357f5-452b-48fe-972e-500fed57ec81" version="22.00.000" type="flow property data set" uri="../flowproperties/889357f5-452b-48fe-972e-500fed57ec81_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Freshwater ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.139E-9</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="39">
      <referenceToFlowPropertyDataSet refObjectId="ff7a0fb7-3c94-4b4a-8bbd-910f1f9b487b" version="22.00.000" type="flow property data set" uri="../flowproperties/ff7a0fb7-3c94-4b4a-8bbd-910f1f9b487b_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Human toxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>7.848E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="40">
      <referenceToFlowPropertyDataSet refObjectId="ed2e9079-22ff-49e8-a271-bdad80d25ef4" version="22.00.000" type="flow property data set" uri="../flowproperties/ed2e9079-22ff-49e8-a271-bdad80d25ef4_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Marine ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.273E-12</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="41">
      <referenceToFlowPropertyDataSet refObjectId="9434c9de-54b3-4dcc-9ac7-fa256d157264" version="22.00.000" type="flow property data set" uri="../flowproperties/9434c9de-54b3-4dcc-9ac7-fa256d157264_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Endpoint (H) - Terrestrial ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2.5E-11</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="42">
      <referenceToFlowPropertyDataSet refObjectId="553f3460-2549-41cd-80da-94334a82f36f" version="22.00.000" type="flow property data set" uri="../flowproperties/553f3460-2549-41cd-80da-94334a82f36f_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Freshwater ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.32</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="43">
      <referenceToFlowPropertyDataSet refObjectId="429e9cb7-c071-4c2d-9ada-e5d56b7923f3" version="22.00.000" type="flow property data set" uri="../flowproperties/429e9cb7-c071-4c2d-9ada-e5d56b7923f3_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Human toxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>2.07</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="44">
      <referenceToFlowPropertyDataSet refObjectId="81ba415d-6009-4082-91d0-9e1d18416aee" version="22.00.000" type="flow property data set" uri="../flowproperties/81ba415d-6009-4082-91d0-9e1d18416aee_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Marine ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.00723</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="45">
      <referenceToFlowPropertyDataSet refObjectId="3bae2263-2389-4e9b-be83-056cd65aba34" version="22.00.000" type="flow property data set" uri="../flowproperties/3bae2263-2389-4e9b-be83-056cd65aba34_22.00.000.xml">
        <common:shortDescription xml:lang="en">ReCiPe 1.07 Midpoint (H) - Terrestrial ecotoxicity</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.000166</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="46">
      <referenceToFlowPropertyDataSet refObjectId="7078b7a5-3944-4774-ae40-f9bb479a02c3" version="22.00.000" type="flow property data set" uri="../flowproperties/7078b7a5-3944-4774-ae40-f9bb479a02c3_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.1, Ecotoxicity (recommended)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1867.69528509152</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="47">
      <referenceToFlowPropertyDataSet refObjectId="67280119-5630-43eb-8da7-a651de831483" version="22.00.000" type="flow property data set" uri="../flowproperties/67280119-5630-43eb-8da7-a651de831483_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.1, Human toxicity, cancer (recommended)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.03658106353916E-6</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
    <flowProperty dataSetInternalID="48">
      <referenceToFlowPropertyDataSet refObjectId="60e251bd-d466-442a-962d-b86a29e9c127" version="22.00.000" type="flow property data set" uri="../flowproperties/60e251bd-d466-442a-962d-b86a29e9c127_22.00.000.xml">
        <common:shortDescription xml:lang="en">TRACI 2.1, Human toxicity, non-canc. (recommended)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>3.01798005882279E-7</meanValue>
      <relativeStandardDeviation95In>0.000</relativeStandardDeviation95In>
    </flowProperty>
  </flowProperties>
</flowDataSet>
